<!doctype html>
<html>

<head>
  <title>SAC Widget</title>
  <style>
    .container {
      width: 450px;
      height: 600px;
      position: absolute;
      left: 400px;
      top: 500px;
    }
  </style>
  
</head>

<body>
  <div class="container">
    <com-widget></com-widget>
    <com-builder></com-builder>
  </div>
</body>

</html>